@article{Zbigniew2012,
author = {Matyka, Maciej and Koza, Zbigniew},
year = {2012},
month = {03},
pages = {17-22},
title = {How to Calculate Tortuosity Easily?},
volume = {1453},
journal = {AIP Conference Proceedings},
doi = {10.1063/1.4711147}
}

@article{Sasongko2009,
author = {Sasongko, Nugroho},
year = {2009},
month = {10},
pages = {},
title = {Open Source Computational Fluid Dynamic: Challenges and its Future}
}